package com.maternalmall;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class MaternalMallApplication {
    public static void main(String[] args) {
        SpringApplication.run(MaternalMallApplication.class, args);
    }
}
